@import url('https://fonts.googleapis.com/css2?family=Leckerli+One&family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');
nav{
	font-family: "Poppins", sans-serif;
	font-weight: 400;
	font-size: 1.1rem;
	
}
.nowrap{
  white-space: nowrap;
}
html {
    scroll-behavior: smooth;
}
.tamaniogral{
	width: 95%!important;
	margin-right: auto;
	margin-left: auto;
}
.colortxtnav{
	color: #000!important;
}
.fondomenu{
	background-color: #F8F7F5;

}
.telico{
    width: 24px;
    margin-right: 4px;
    margin-left: 7px;
}
.secttel{
    margin-top: 20px;
    font-family: "Poppins", sans-serif;
    font-weight: 400;
    font-size: 1rem;
}
.secttel a{
   color: white !important;
}
.aplica{
        font-family: "Poppins", sans-serif;
    font-weight: 400;
    font-size: 0.9rem;
}
.imglogo{
	height: 3.8rem;
}
.divulmenu{
	margin-left: auto !important;
}
.nav-item{
	padding-left: 1.6rem;
}
.btncafe{
	padding-left: 1rem !important;
    background: #725D3E;
    border-radius: 9px;
    padding-right: 1rem !important;
    color: #fff!important;
}
.fonoinici{
	background-repeat: no-repeat;
	background-image: url(../img/fondoinicioo.png);
	background-size: cover;
	padding-top: 6rem;
	padding-bottom: 6rem;
}
h2{
	color: #fff;
    font-size: 2.5rem;
    font-family: "Poppins", sans-serif;
    font-weight: 700;
    line-height: 3.5rem;
    width: 45%;
    margin-bottom: 2rem;
}
h6{
	color: #fff;
	font-size: 1.3rem;
    font-family: "Poppins", sans-serif;
    font-weight: 400;
    width: 45%;
    margin-bottom: 2.5rem;
}
.fonoinici button, .fonogracias button{
	font-family: "Poppins", sans-serif;
    font-weight: 600;
    background: #CEAC7C;
    border-radius: 9px;
    border: 0px !important;
    padding: 12px 4.5rem;
    color: #fff;
    font-size: 1.2rem;
}
.fondofragua{
	background-repeat: no-repeat;
	background-image: url(../img/cuadraFragua.png);
	background-size: cover;
	padding: 7rem 1rem;
	text-align: center;
}
.fondozueta{
	background-repeat: no-repeat;
	background-image: url(../img/azueta/fondo.png); 
	background-size: cover;
	padding: 7rem 1rem;
	text-align: center;
}
.frameprototipo{
    width: 100%;
    /*height: 500px;*/
    height: 80vh;
}
.sinfondomodal{
    background-color: #ffffff00;
    border: 0px!important;
}
.btn-close{
        color: #393939;
        width: 2.5rem;
        height: 2.5rem;
        font-size: 2.5rem;
        opacity:1!important;
}
.divrecorrido{
    padding:0px!important;
}
.imglogocsas{ 
	padding-bottom: 3rem;
	height: 21rem;

}
.divcasas button{
	border:2px solid #fff;
	padding: 12px 2.5rem;
	font-family: "Poppins", sans-serif;
    font-weight: 600;
    background-color: #ffff0000;
    border-radius: 9px;
    font-size: 1.2rem;
    color: #fff;
}
h3{
	font-family: "Poppins", sans-serif;
    font-weight: 600;
    font-size: 2.2rem;
    color: #513D31;
    margin-bottom: 2.3rem;
}
.divblanco1 p{
	color: #212529;
	font-family: "Poppins", sans-serif;
    font-weight: 400;
    font-size: 1.4rem;
    width: 75%;
    margin-left: auto;
    margin-right: auto;
}
.divconfianza{
	text-align: center;
    width: 30%;
    background-color: #FAF9F8;
    border-radius: 20px;
    box-shadow: 5px 5px 14px -2px rgba(97,97,97,0.75);
    -webkit-box-shadow: 5px 5px 14px -2px rgba(97,97,97,0.75);
    -moz-box-shadow: 5px 5px 14px -2px rgba(97,97,97,0.75);
    padding: 2rem
}
.divblanco1{
	padding-bottom: 2rem;
	padding-top: 3rem;
	text-align: center;
}
.imgseg{
	margin-bottom: 2rem;
}
h4{
	font-family: "Leckerli One", cursive;
	color: #513D31;
	margin-bottom: 1.5rem;
	font-size: 1.3rem;
}
.amenidadesss h4{
    font-size: 1.7rem;
}
.amenidadesss p{
    margin-bottom: 1.5rem;
}
p{
	color: #212529;
	font-family: "Poppins", sans-serif;
    font-weight: 400;
    font-size: 1.1rem;
}
.divconfianza1{
	display: flex;
    justify-content: space-between;
}
.divcasastitle{
	background-repeat: no-repeat;
	background-image: url(../img/BannerFragua.png);
	background-size: cover;
	padding-top: 1.2rem;
	padding-bottom: 1.2rem;
	margin-top: 4rem;
}
.divbttt{
	margin-top: -2.5rem;
}
#casa-azuetas{
    background-image: url(../img/azueta/banner2.png)!important;
}
.divcasastitle button{
	background: #819773;
	color: #fff;
	font-family: "Poppins", sans-serif;
    font-weight: 600;
    font-size: 1.2rem;
    border: 0px !important;
    padding: 15px 2.5rem;
    border-radius: 9px;
}
.imgrec{
	height: 1.5rem;
	margin-right: 5px;
}
.imglogotitle{

}
.aligncenter{
	text-align: center;
}
.alignright{
	text-align: right;
}
.divbtns{
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}
.btnlineade{
	width: 100%;
    color: #513D31;
    background-color: #ffffff00;
    padding: 8px;
    border-radius: 9px;
    border: 2px solid #513D31;
    margin-bottom: 2rem;
    font-family: "Poppins", sans-serif;
    font-weight: 500;
    font-size: 1.1rem;
}
.btnrecorrido{
	background-color: #CEAC7C;
    padding: 8px;
    width: 48%;
    color: #fff;
    border-radius: 9px;
    border: 2px solid #CEAC7C;
    font-family: "Poppins", sans-serif;
    font-weight: 500;
    font-size: 1rem;
}
.btnubicacion{
	background-color: #725D3E;
    padding: 8px;
    width: 48%;
    color: #fff;
    border-radius: 9px;
    border: 2px solid #725D3E;
	font-family: "Poppins", sans-serif;
    font-weight: 500;
    font-size: 1rem;
}
.fondotxt{
	background: #FAFAFA;
    border-radius: 9px;
    margin-top: 2rem;
    padding: 2rem 3rem;
	box-shadow: 8px 11px 11px -10px rgba(156,156,156,0.75);
	-webkit-box-shadow: 8px 11px 11px -10px rgba(156,156,156,0.75);
	-moz-box-shadow: 8px 11px 11px -10px rgba(156,156,156,0.75);
}
.slick-slide { position: relative; }
/* Slick: oculta las flechas default */
.slick-prev:before,
.slick-next:before {
    display: none !important;
}
.slick-prev, .slick-next {
    width: auto;
    height: 150px;
    z-index: 9;
    border: none;
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
}

/* Flecha izquierda */
.slick-prev {
    left: 10px;
    background-image: url('../img/right.png'); 
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
}
/* Flecha derecha */
/* Flecha derecha */
.slick-next {
    right: 10px;
    background-image: url('../img/left.png');
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
}

.slick-prev, .slick-next {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    width: 60px;
    height: 60px;
    z-index: 10;
    background: none;
    border: none;
    padding: 0;
    cursor: pointer;
}

/* Opcional: que no se oscurezcan al pasar el mouse */
.carousel-control-prev:hover,
.carousel-control-next:hover {
    opacity: 1;
}

.expand-btn {
    position: absolute;
    bottom: 12px;
    right: 12px;
    /*top: 300px;*/
    color: white;
    padding: 8px;
    border-radius: 6px;
    cursor: pointer;
}

#fullscreenModal, #fullscreenModal2 {
    display: none;
    position: fixed;
    inset: 0;
    background: rgba(0,0,0,0.6);
    justify-content: center;
    align-items: center;
    overflow: hidden;
    z-index: 9999;
}

#fullscreenModal img, #fullscreenModal2 img {
    max-width: 90%;
    max-height: 90%;
    transition: transform 0.15s ease-out;
    cursor: grab;
}

#fullscreenModal .close, #fullscreenModal2 .close {
    position: absolute;
    top: 20px;
    right: 25px;
    font-size: 7rem;
    line-height: 5rem;
    color: white;
    cursor: pointer;
}
.slick-slide img{
	border-radius: 9px;
}
.imgexp{
	border-radius: 0px!important;
}
/* Asegurar que el contenedor padre permita posición absoluta */
.galeriaFragua, .galeriaAzueta {
    position: relative !important;
    overflow: visible !important;
}

/* Contador sobre el carrusel */
.slick-counter-inside {
    position: absolute;
    bottom: 4%;
    left: 50%;
    transform: translateX(-50%);
    font-family: "Poppins", sans-serif;
    font-weight: 500;
    padding: 6px 14px;
    border-radius: 8px;
    color: #fff;
    font-size: 1rem;
    z-index: 1000;
}

/* Contenedor del carrusel debe ser relativo */
.fondocarrucel {
    position: relative;
    margin-top: 2rem;
}
.azuetacontent h3{
	font-family: "Leckerli One", cursive;
	color: #513D31;
	font-weight: 400;
	font-size: 3rem;
}
.azuetacontent p{
	font-weight: 500;
	width: 95%;
}
.divflexbe{
	display: flex;
	align-content: center;
	margin-bottom: 2rem;
}
.divflexbe h5{
	font-family: "Leckerli One", cursive;
    color: #513D31;
    margin-bottom: 0rem;
    font-size: 1.4rem;
}
.imgstar{
	margin-right: 8px;
    height: 1.5rem;
}
.divbeneficios{
	background-color: #fff;
    padding: 1.5rem 1rem;
    border-radius: 9px;
    margin-bottom: 2rem;
}
.divbeneficios ul{
	font-family: "Poppins", sans-serif;
    font-weight: 400;
    font-size: 1rem
}
.habitacion-box {
    margin-bottom: 30px;
}
.fondotable{
	background-color: #F5F5F5;
	    margin-top: 3rem;
	    padding-bottom: 2rem;
	    padding-top: 2rem;

}
.lugares {
    display: flex;
    gap: 6px;
    margin: 10px 0;
}

.lugares span {
    width: 52px;
    height: 38px;
    border-radius: 9px;
    display: inline-block;
}

.ocupado {
    background: #4b3628; /* café oscuro */
}

.vacio {
    background: #f3f3f3;
    border: 1px solid #DBDBDB;
}

.texto-lugares {
    margin-top: 4px;
    color: #212529;
    font-size: 1rem;
    font-family: "Poppins", sans-serif;
	font-weight: 400;
}
.titlehab{
	font-family: "Poppins", sans-serif;
	font-weight: 600;
	font-style: SemiBold;
	font-size: 1.4rem;
	line-height: 100%;
	letter-spacing: 0%;
	color: #212529;
}
.garantia-box {
    background: #ECF4F6;  
    border: 1px solid #93857E;
    padding: 19px 22px;
    border-radius: 9px;
    margin-bottom: 2rem;
    font-family: "Poppins", sans-serif;
	font-weight: 600;
}
.garantia-box p{
    color: #212529;
    font-family: "Poppins", sans-serif;
    font-weight: 400;
    font-size: 1.15rem;
    margin-bottom: 0px;
}

/* Título */
.titulo-fragua {
	font-family: "Poppins", sans-serif;
	font-weight: 600;
	font-size: 2.5rem;
	color: #212529;
	width: 100%;
	line-height: 100%;
	letter-spacing: 0%;
	vertical-align: middle;
	

}
.table>:not(:last-child)>:last-child>* {
    background: #A86978;
}
/* Contenedor con esquinas redondeadas */
.table-container {
  border-radius: 5px;
  overflow: hidden;
  background: white;
  box-shadow: 0 2px 6px rgba(0,0,0,0.05);
}

/* Tabla general */
.tabla-fragua {
  margin: 0;
  border-collapse: collapse !important;
}
/* Hacer que todas las columnas midan lo mismo */
.tabla-fragua th,
.tabla-fragua td {
    width: 33.33%;
}

/* Encabezados */
.col-header {
  background-color: #945062; /* tono vino similar al de la imagen */
  color: white;
  padding: 18px;
  font-size: 1.3rem;
  font-weight: 600;
  border-right: 1px solid rgba(255,255,255,0.2);
  font-family: "Poppins", sans-serif;
    font-weight: 800;
}

.col-header:last-child {
  border-right: none;
}

/* Primera columna */
.col-item {
  font-weight: 600;
  color: #333;
  background-color: #fff;
}

/* Celdas */
.tabla-fragua td {
  padding: 10px 20px;
  font-family: "Poppins", sans-serif;
  font-size: 1.2rem;
  border-top: 1px solid #eee !important;
  border-right: 1px solid #eee !important;
}
.negrita{
	font-weight: 600!important;
}

/* Evitar líneas dobles */
.tabla-fragua td:last-child {
  border-right: none !important;
}


/* === FONDO + BLUR + OSCURECIDO === */
.formulario-espacio {
    background: url('../img/fondocontactonew.webp') center/cover no-repeat;
    padding: 3.5rem 2rem;
    position: relative;
}
/*
.formulario-espacio::before {
    content: "";
    position: absolute;
    inset: 0;
    background: rgba(20, 20, 20, 0.6); /* oscurecimiento 
    backdrop-filter: blur(4px);        /* BLUR REAL 
    z-index: 1;
}*/

.formulario-espacio > .container {
    position: relative;
    z-index: 2;
}

/* === TITULOS === */
.titulo-form {
    font-size: 2.4rem;
    font-family: "Poppins", sans-serif;
	font-weight: 600;
	line-height: 100%;
	letter-spacing: 0;
	text-align: center;
	width: 100%;
	color: #fff;
	margin-bottom: 1.5rem;
	vertical-align: middle;

}
label{
	font-size: 1.1rem;
    font-family: "Poppins", sans-serif;
	font-weight: 500;
}
.subtitulo-form {
    font-size: 1.1rem;
    font-family: "Poppins", sans-serif;
	font-weight: 400;
	line-height: 100%;
	letter-spacing: 0;
	text-align: center;
	width: 100%;
	color: #fff;
	vertical-align: middle;
	margin-bottom: 2rem;
}
.formz{
	max-width: 77%;
}
/* === INPUTS === */
.input-fragua {
	font-size: 1.1rem;
    font-family: "Poppins", sans-serif;
	font-weight: 400;
	color: #212529;
    background: #fff !important;
    border-radius: 8px !important;
    padding: 10px 14px;
    border: none;
    box-shadow: 0 0 4px rgba(255,255,255,0.1);
    margin-bottom: 12px;
}

/* === SELECT PERSONALIZADO === */
.select-wrapper {
    position: relative;
}

.select-icon {
    appearance: none !important;
    -moz-appearance: none !important;
    -webkit-appearance: none !important;
    padding-right: 45px !important; /* espacio para la imagen */
}

/* Flecha personalizada */
.select-wrapper::after {
    content: "";
    position: absolute;
    right: 14px;      /* posición horizontal */
    top: 50%;
    transform: translateY(-50%);
    width: 29px;
    height: 15px;
    background-image: url('../img/icono-select.png'); /* <-- TU IMAGEN */
    background-size: contain;
    background-repeat: no-repeat;
    pointer-events: none;
    opacity: 1;
}

/* Hover igual al estilo del diseño */
.select-icon:hover {
    background-color: #f7f7f7 !important;
}

/* === BOTÓN === */
.boton-fragua {
    background-color: #CEAC7C;
    color: white;
    padding: 14px 4.8rem;
    font-weight: 600;
    border-radius: 8px;
    font-size: 1.2rem;
    font-family: "Poppins", sans-serif;
	font-weight: 700;
}
#respuesta{
	font-size: 1rem;
	color: #fff;
    font-family: "Poppins", sans-serif;
	font-weight: 400;
	height: 2rem; 
	text-align: center;
}
.boton-fragua:hover {
    background-color: #CEAC7C;
    cursor: pointer;
    color: white;
}

/* === FOOTER === */
.fondofooter{
	background-color: #513D31; 
}
.footer-fragua {
    padding-bottom: 2rem;
    padding-top: 3rem;
}

.footer-fragua .footer-links a {
    color: #fff;
    font-family: "Poppins", sans-serif;
	font-weight: 500;
    text-decoration: none;
    margin-right: 20px;
    font-size: 1.05rem;
}

.footer-fragua .footer-links a:hover {
    text-decoration: underline;
}
.titlmenufoo{
	color: #CEAC7C;
    font-family: "Poppins", sans-serif;
	font-weight: 700;
	font-size: 1.6rem;
	margin-bottom: 1rem;
}
.footer-bottom {
    font-family: "Poppins", sans-serif;
	font-weight: 400;
	font-size: 0.9rem;
}
.footer-bottom a{
  color: white;
}
.divespacio{
	margin-bottom: 3.5rem !important;
}

/* HTML: <div class="loader"></div> */
.loader {
      width: 60px;
    aspect-ratio: 2;
    --_g: no-repeat radial-gradient(circle closest-side, #ffffff 90%, #0000);
    background: var(--_g) 0% 50%, var(--_g) 50% 50%, var(--_g) 100% 50%;
    background-size: calc(100% / 3) 50%;
    animation: l3 1s infinite linear;
    margin: auto;
}
@keyframes l3 {
    20%{background-position:0%   0%, 50%  50%,100%  50%}
    40%{background-position:0% 100%, 50%   0%,100%  50%}
    60%{background-position:0%  50%, 50% 100%,100%   0%}
    80%{background-position:0%  50%, 50%  50%,100% 100%}
}

/*PÁGINA DE GRACIAS*/
.fonogracias{
    background-image: url(../img/fondogracias.png);
    background-size: cover;
    background-repeat: no-repeat;

    width: 100%;
    /*height: 90vh;*/
    height: calc(100vh - 80px);
    display: flex;
    justify-content: center;
    align-items: center;
    background-position: center;
}
.centradocontent{
    display: flex;
    justify-content: center;
    align-items: center;
}
.w-gracias{
    width: 60%;
    text-align: center;
}
.centradocontent button{
        margin-top: 2rem;
}
h1{
    color: #fff;
    font-size: 2.7rem;
    font-family: "Poppins", sans-serif;
    font-weight: 700;
    line-height: 4rem;
    margin-bottom: 2rem;
    margin-top: 4rem;
}
.ligawa{
    font-family: "Poppins", sans-serif;
    font-weight: 600;
    text-decoration: none;
    color: #fff;
    font-size: 1rem;
    line-height: 100%;
    letter-spacing: 0%;
    text-align: center;
    vertical-align: middle;
    display: flex;
        align-items: center;

}
.ligawa:hover{
    text-decoration: none;
    color: #fff;
}
.imgiconss1{
    margin-right: 1rem
}
.imgiconss1 .imgiconss{
    height: 1.2rem
}
.contecsocial{
    display: flex;
    justify-content: space-between;
    margin-top: 6rem;
}
h6 span{
    color: #CEAC7C!important;
}
.imgfooter{
        width: 180px;
    }
#socialfooter{
    justify-content: space-around;
    margin-top: 2rem;
    margin-bottom: 2rem;
}
@media only screen and (min-width:1600px){
    .colortxtnav, .btncafe{
        font-size: 1.4rem;
    }
    h2{
        line-height: 4.5rem;
        width: 52%;
        font-size: 3.5rem;
    }
    h1{
        line-height: 5.5rem;
        font-size: 4rem;
    }
    h6{
        font-size: 1.8rem;
    }
    .fonoinici button, .fonogracias button{
        font-size: 1.6rem;
    }
    .divcasas button{
        font-size: 1.6rem;
    }
    h3{
        font-size: 3rem;
    }
    .divblanco1 p{
        font-size: 1.85rem;
    }
    .divconfianza{
        width: 31%;
    }
    h4{
        font-size: 2.3rem;
    }
    .amenidadesss h4{
        font-size: 2.55rem;
    }
    p, .divbeneficios ul{
        font-size: 1.4rem;
    }
    .divcasastitle button{
        font-size: 1.5rem;
    }
    .btnrecorrido, .btnlineade, .btnubicacion{
        font-size: 1.5rem;
    }
    .titlehab{
        font-size: 2rem;
    }
    .texto-lugares, .subtitulo-form{
        font-size: 1.4rem;
    }
    label, .input-fragua{
        font-size: 1.4rem;
    }
    .garantia-box p{
        font-size: 1.5rem;
    }
    .titulo-fragua, .titulo-form{
        font-size: 3.5rem;
    }
    .col-header{
        font-size: 1.8rem;
    }
    .tabla-fragua td{
        font-size: 1.8rem;
    }
    .boton-fragua{
        font-size: 1.8rem;
    }
    .titlmenufoo{
        font-size: 2rem;
    }
    .footer-fragua .footer-links a{
        font-size: 1.4rem;
    }
    .footer-bottom{
        font-size: 1.3rem;
    }
    .slick-slide .imgsliderr{
        width: 100%;
    }
    .slick-counter-inside{
        font-size: 1.3rem;
    }
    .ligawa{
        font-size: 1.1rem;
    }
}
@media only screen and (min-width:1800px){
    .tamaniogral {
        width: 85% !important;
    }
    .ligawa{
        font-size: 1.2rem;
    }
    .w-gracias{
        width: 55%
    }
}
@media only screen and (min-width:1900px){
    .colortxtnav, .btncafe{
        font-size: 1.7rem;
    }
    .tamaniogral {
        width: 95% !important;
    }
    
    h2{
        line-height: 5rem;
        width: 55%;
        font-size: 4rem;
    }
    h1{
        line-height: 6rem;
        font-size: 5rem;
    }
    h6{
        font-size: 2rem;
    }
    .imgrec{
        height: 2.2rem;
    }
    .fonoinici button, .fonogracias button{
        font-size: 1.9rem;
    }
    .divcasas button{
        font-size: 1.9rem;
    }
    h3{
        font-size: 3.6rem;
    }
    .divblanco1 p{
        font-size: 2.1rem;
    }
    h4{
        font-size: 2.6rem;
    }
    .amenidadesss h4{
        font-size: 2.8rem;
    }
    p, .divbeneficios ul{
        font-size: 1.8rem;
    }
    .divcasastitle button{
        font-size: 1.9rem;
    }
    .btnrecorrido, .btnlineade, .btnubicacion{
        font-size: 1.8rem;
    }
    .titlehab{
        font-size: 2.6rem;
    }
    .texto-lugares, .subtitulo-form{
        font-size: 1.8rem;
    }
    label, .input-fragua{
        font-size: 1.9rem;
    }
    .garantia-box p{
        font-size: 1.9rem;
    }
    .titulo-fragua, .titulo-form{
        font-size: 4rem;
    }
    .col-header{
        font-size: 2.2rem;
    }
    .tabla-fragua td{
        font-size: 2.3rem;
    }
    .boton-fragua{
        font-size: 2.4rem;
    }
    .titlmenufoo{
        font-size: 2.5rem;
    }
    .footer-fragua .footer-links a{
        font-size: 1.7rem;
    }
    .footer-bottom{
        font-size: 1.3rem;
    }    
    .slick-counter-inside{
        font-size: 1.6rem;
    }
    .ligawa{
        font-size: 1.3rem;
    }
}
@media only screen and (max-width:1250px){
	h2{
		width: 50%;
	}
	h6{
		width: 50%;
	}
	.imglogocsas {
		height: 19rem;
	}
	.fonoinici{
		padding-top: 5rem;
    	padding-bottom: 5rem;
	}
	.divconfianza{
		width: 32%;
	}
	.tamaniogral {
	    width: 98% !important;
	}
    .amenidadesss h4{
        font-size: 1.5rem;
    }
}
@media only screen and (max-width:1230px){
    .footer-fragua .footer-links a{
            font-size: 1rem;
            margin-right: 18px;
    }
    .divblanco1 p{
        font-size: 1.3rem;
    }
}
@media only screen and (max-width:1100px){
	.nav-item {
	    padding-left: 0.5rem;
	}
	h2{
		width: 74%;
	}
	h6{
		width: 74%;
	}
	.fondofragua, .fondozueta{
		padding: 5rem 1rem;
	}
	.imglogocsas {
        height: 17rem;
    }
    .divcasas button{
    	padding: 10px 2rem;
    	font-size: 1.1rem;
    }
    .divblanco1 p{
    	font-size: 1.2rem;
    	width: 95%;
    }
    .divconfianza1 {
	    justify-content: space-around;
	    flex-wrap: wrap;
	}
	.divconfianza {
        width: 45%;
        margin-bottom: 3rem;
    }
    .formz {
	    max-width: 90%;
	}
    .amenidadesss h4{
        font-size: 1.35rem;
    }
}
@media only screen and (max-width:991px){
	.nav-item {
        padding-left: 0rem;
        text-align: center;
        margin-bottom: 0.75rem;
    }
    h2, h6 {
        width: 95%;
        text-align: center;
    }
    .tamaniogral {
        width: 99% !important;
        text-align: center;
    }
    .fondofragua, .fondozueta {
        padding: 4rem 1rem;
    }
    h3 {
	    font-size: 1.8rem;
	    margin-bottom: 1.5rem;
	}
	.divblanco1 p {
        font-size: 1.1rem;
    }
    p{
    	font-size: 1rem;
    }
    .divcasastitle button {
	    color: #fff;
	    font-size: 1rem;
	    padding: 12px 2rem;
	}
	.fondocarrucel{
		order: 2;
	}
	.btnlineade{
		font-size: 1rem;
	}
	.fondotxt{
		margin-top: 0px;
	}
	.divflexbe, .lugares{
		justify-content: center;
	}
	.garantia-box p {
		font-size: 1.1rem;
	}
	.tabla-fragua td {
		font-size: 1rem;
	}
	.formz {
        max-width: 100%;
    }
}
@media only screen and (max-width:800px){
	h2, h6 {
        width: 100%;
        text-align: center;
    }
    .w-gracias{
        width: 85%
    }
}
@media only screen and (max-width:767px){
	h2{
		font-size: 2rem;
		line-height: 2.5rem;
	}
    h1{
        font-size: 2rem;
        line-height: 2.5rem;
    }
	.fonoinici button, .fonogracias button{
	    padding: 8px 3rem;
	    font-size: 1rem;
	}
	h6{
		margin-bottom: 1.5rem;
	}
	.fonoinici {
        padding-top: 3.5rem;
        padding-bottom: 3.5rem;
    }
    .imglogocsas {
        height: 15rem;
    }
    .divcasas button {
        padding: 8px 1.5rem;
        font-size: 1rem;
    }
    .fondofragua, .fondozueta {
        padding: 3rem 1rem;
    }
    .divconfianza {
        width: 47%;
        margin-bottom: 2.5rem;
    }
    .footer-fragua .footer-links a {
    	margin-right: 5px;
    	margin-left: 5px;
    }
    .divespacio {
	    margin-bottom: 2.5rem !important;
	}
	.titulo-form {
		font-size: 2rem;
	}
	.subtitulo-form{
		font-size: 1rem;
		margin-bottom: 1.5rem;
	}
	label {
		font-size: 1rem;
	}
	.input-fragua{
		font-size: 1rem;
		padding: 8px 10px;
		margin-bottom: 8px;
	}
	.boton-fragua{
		font-size: 1rem;
		padding: 10px 3rem;
	}
	
}
@media only screen and (max-width:680px){
	.divconfianza {
        width: 75%;
    }
    h6{
    	font-size: 1.1rem;
    }
    .imglogotitle {
	    height: 7rem;
	}
	.divbttt {
	    margin-top: -1.5rem;
	}
	.divcasastitle button {
        font-size: 0.9rem;
        padding: 9px 1.5rem;
    }
    .divblanco1 {
	    padding-bottom: 1rem;
	    padding-top: 3rem;
	}
	.azuetacontent h3{
		font-size: 2rem
	}
	.titulo-fragua {
		font-size: 1.8rem;
	}
	.col-header {
		font-size: 1rem;
	}
	.tabla-fragua td {
        font-size: 0.9rem;
    }
    .footer-fragua .footer-links a{
    	font-size: 0.9rem;
    }
    #fullscreenModal .close, #fullscreenModal2 .close{
    	font-size: 4rem;
    	line-height: 3rem;
    }
    .footer-bottom {
    	font-size: 0.8rem;
    }
    .alignright {
        text-align: center;
    }
    .divbttt {
        margin-top: 1rem;
    }
    .slick-prev img, .slick-next img{
        width: 30px;
    }
    .slick-prev, .slick-next {
        width: 30px;
    }
    .paddtit{
        padding-inline: 20px;
    }
    .lismv{
            text-align: left;
    }
    .imgfooter {
        width: 40%;
    }
}
@media only screen and (max-width:580px){
	
    
}
@media only screen and (max-width:500px){
	.btnlineade, .btnrecorrido, .btnubicacion{
		margin-bottom: 1.5rem;
		width: 100%;
	}
	h2,h1 {
        font-size: 1.7rem;
        line-height: 2rem;
		margin-bottom: 1rem;
    }
    h6 {
        font-size: 1rem;
    }
    .fondotxt{
    	padding: 1.5rem;
    }

    .w-gracias{
        width: 94%
    }
}
@media only screen and (max-width:450px){
	.imglogocsas {
        height: 12rem;
    }
	.divcasas button {
        padding: 6px 1.2rem;
        font-size: 0.9rem;
    }
    .divblanco1 p {
        font-size: 0.9rem;
    }
    h3 {
        font-size: 1.3rem;
        margin-bottom: 1rem;
    }
    .divconfianza {
        width: 93%;
        margin-bottom: 2rem;
        padding: 1.7rem 1.3rem;
    }
    p {
        font-size: 0.9rem;
    }
    .divcasastitle{
    	margin-top: 1.5rem;
    }
    .tabla-fragua td{
    	padding: 5px;
    	font-size: 0.8rem;
    }
    .col-header {
        font-size: 0.9rem;
        font-weight: 700;
    }
    .formulario-espacio {
    	padding: 2.5rem 1rem;
    }
}